@media (max-width: 600px) {
	.span5 {margin:0 0 20px;}
	
	header .logo {margin:0 auto 20px;}
	header .slogan {text-align:center;}
	
	.container {padding:0 20px;}
	
	.bordeizq {border-right:none;}
	
	.masbuscado.home {margin:0 0 20px;}
	
	.buscador {width:auto; margin:0 auto 40px;}
	.buscador input {width:60%;}
	.buscador .menu {width:90%;}
	.buscador .menu a {margin:0 5px; font-size:14px;}
	.buscador.home {margin:0 auto 40px;}
	
	.resultado p {margin:0 0 10px;}
	.resultado span {display:block; margin:0 0 20px;}
	
	footer {padding:10px; height:auto;}
	footer .logo {float:none; margin:0 auto 20px;}
	footer .media {width:150px; float:none; margin:auto;}
	footer.home {position:inherit; bottom:0; width:100%; padding:10px 0;}
	footer .direccion {text-align:center;}
}